beampakorn
Explorer
Member since ‎01-29-2024

User Statistics

  • 13 Posts
  • 0 Solutions
  • 0 Kudos given
  • 0 Kudos received

User Activity

got the error Do you need to install @Sap/generator-fiori globally? npm install -g @Sap/generator-fiori OR yarn global add @Sap/generator-fiori<br>after run command  fiori add deploy-configmy systemMTA version v1.0.8Cloud MTA Build Tool version 1.2.2...